<div class="contact pad" id="contact">
    <div class="container">
        <!-- default heading -->
        <div class="default-heading">
            <!-- heading -->
            <h2>ACERCA DE</h2>
        </div>
        <div class="row">
            <div class="col-md-4 col-sm-4">
                <!-- contact item -->
                <div class="contact-item ">
                    <!-- big icon -->
                    <i class="fa fa-check-circle"></i>
                    <!-- contact details  -->
                    <span class="contact-details">Tienda Comercial</span>
                </div>
            </div>

            <div class="col-md-4 col-sm-4">
                <!-- contact item -->
                <div class="contact-item ">
                    <!-- big icon -->
                    <i class="fa fa-clock-o"></i>
                    <!-- contact details  -->
                    <span class="contact-details">08:30 - 19:30</span>
                </div>
            </div>
            <div class="col-md-4 col-sm-4">
                <!-- contact item -->
                <div class="contact-item ">
                    <!-- big icon -->
                    <i class="fa fa-phone"></i>
                    <!-- contact details  -->
                    <span class="contact-details">71837961 – 72393224</span>
                </div>
            </div>

            <div class="col-md-4 col-sm-4">
                <!-- contact item -->
                <div class="contact-item ">
                    <!-- big icon -->
                    <a class="h-messenger" href="https://www.messenger.com/login.php?next=https%3A%2F%2Fwww.messenger.com%2Ft%2F354960438209963%2F%3Fmessaging_source%3Dsource%253Apages%253Amessage_shortlink"><i class="fa fa-commenting"></i></a>
                    <!-- contact details  -->
                    <span class="contact-details">m.me/muhogar</span>
                </div>
            </div>
            <div class="col-md-4 col-sm-4">
                <!-- contact item -->
                <div class="contact-item">
                    <!-- big icon -->
                    <a class="h-maps" href="https://wego.here.com/directions/mix//MUNDO-HOGAR,-J.-Prudencio-Bustillos,-Sucre:e-eyJuYW1lIjoiTVVORE8gSE9HQVIiLCJhZGRyZXNzIjoiY2FsbGUgSiBQcnVkZW5jaW8gQnVzdGlsbG9zIDY3OSwgQ2l1ZGFkIFN1Y3JlLCBCb2xpdmlhIiwibGF0aXR1ZGUiOi0xOS4wMzcxOTMxNDU5NzcsImxvbmdpdHVkZSI6LTY1LjI0ODMzMzgxMTc2LCJwcm92aWRlck5hbWUiOiJmYWNlYm9vayIsInByb3ZpZGVySWQiOjM1NDk2MDQzODIwOTk2M30=?map=-19.03759,-65.24764,19,normal&fb_locale=es_LA"><i class="fa fa-map-marker"></i></a>
                    <!-- contact details  -->
                    <span class="contact-details">C/J Prudencio 679 - Sucre, Bolivia
                        </span>
                </div>
            </div>
            <div class="col-md-4 col-sm-4">
                <!-- contact item -->
                <div class="contact-item ">
                    <!-- big icon -->
                    <a class="h-facebook" href="https://www.facebook.com/muhogar/?ref=br_rs"><i class="fa fa-facebook"></i></a>
                    <!-- contact details  -->
                    <span class="contact-details">MUNDO HOGAR</span>
                </div>
            </div>
        </div>
        <!-- form content -->
        <div class="form-content ">
            <!-- paragraph -->
            <p>¿Necesitas más Información? Escríbenos.</p>
            <form role="form" id="contactForm" method="post">
                <div class="row">
                    <div class="col-md-6 col-sm-6">
                        <div class="form-group">
                            <label for="name">Nombre</label>
                            <input type="text" class="form-control" id="name" name="name" placeholder="Enter name">
                        </div>
                        <div class="form-group">
                            <label for="email">Email</label>
                            <input type="email" class="form-control" id="email" name="email" placeholder="Enter email">
                        </div>
                        <div class="form-group">
                            <label for="phone">Telefono</label>
                            <input type="text" class="form-control" id="phone" name="phone" placeholder="Enter phone">
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                        <div class="form-group">
                            <label for="message">Mensaje</label>
                            <textarea class="form-control" id="message" name="message" rows="9" placeholder="Enter message"></textarea>
                        </div>
                    </div>
                </div>
                <div class="text-center">
                    <button type="submit" class="btn btn-lg btn-theme">Enviar</button>
                </div>
            </form>

        </div>

    </div>
</div>